dn: olcDatabase={2}hdb,cn=config
changetype: modify
delete: olcAccess
olcAccess: {0}to attrs=userPassword by self write by dn.base="{{ ldap_root_dn }}" write by anonymous auth by * none
-
add: olcAccess
olcAccess: {0}to attrs=userPassword by self write by dn.base="{{ ldap_root_dn }}" write by anonymous auth by * none
-
delete: olcAccess
olcAccess: {1}to * by dn.base="{{ ldap_root_dn }}" write by self write by * read
-
add: olcAccess
olcAccess: {1}to * by dn.base="{{ ldap_root_dn }}" write by self write by * read
